package com.zanxiang.sdk.domain.dto;

import lombok.Data;

/**
 * @author : lingfeng
 * @time : 2023-01-15
 * @description : 支付盒子
 */
@Data
public class PayBoxDTO {

    /**
     * 主键id
     */
    private Integer id;

    /**
     * 名称
     */
    private String name;

    /**
     * 应用id
     */
    private String appId;

    /**
     * 商户号（多个逗号分割）
     */
    private String merchantIds;

    /**
     * 盒子类型 1、小程序 2、微信公众号
     */
    private Integer type;

    /**
     * 商城小程序类型 1、商城百货 2、商城美妆 3、商城内容
     */
    private Integer storeType;
}
