package com.zanxiang.manage.domain.dto;

import lombok.Data;

/**
 * 注释游戏应用表
 *
 * @author xufeng
 * @date 2022-06-20 15:16
 */
@Data
public class PayApplicationDTO {

    /**
     * 主键
     */
    private Long id;

    /**
     * 应用名称
     */
    private String name;

    /**
     * 类型 1 微信小程序
     */
    private Integer type;

    /**
     * 应用AppSecret
     */
    private String appSecret;

    /**
     * 版本
     */
    private String version;

    /**
     * 应用描述
     */
    private String appDesc;

    /**
     * 应用地址
     */
    private String appUrl;

    /**
     * 应用头像
     */
    private String appLogo;

    /**
     * 小程序码
     */
    private String miniCode;

    /**
     * 应用appid
     */
    private String appId;

    /**
     * 应用原始id
     */
    private String primevalId;

    /**
     * 应用主体
     */
    private String company;

    /**
     * 登录账号
     */
    private String loginName;

    /**
     * 登录密码
     */
    private String loginPassword;

    /**
     * 管理员
     */
    private String managePerson;

    /**
     * 备注
     */
    private String remark;
}
