package com.zanxiang.sdk.domain.dto;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import lombok.Data;

/**
 * @author : lingfeng
 * @time : 2023-01-03
 * @description : 游戏小程序信息
 */
@Data
public class GameAppletDTO {

    /**
     * 主键
     */
    @TableId(value = "id", type = IdType.AUTO)
    private Long id;

    /**
     * 游戏id
     */
    private Long gameId;

    /**
     * 小程序appId
     */
    private String appId;

    /**
     * 小程序原始id
     */
    private String ghId;

    /**
     * 小程序名称
     */
    private String appName;

    /**
     * 小程序密钥
     */
    private String appSecret;

    /**
     * 米大师应用id
     */
    private String miPayAppId;

    /**
     * 米大师应用密钥
     */
    private String miPayAppKey;

    /**
     * 米大师应用沙箱密钥
     */
    private String miPayAppKeyDev;

    /**
     * 消息推送token
     */
    private String msgPushToken;

    /**
     * 消息推送加密密钥
     */
    private String msgPushAesKey;
}
